<div class="modal-dialog modal-md">
    <!-- Modal content-->
    <div class="modal-content">
        <div class="modal-header">

            <h4 class="modal-title">Meeting Details</h4>
        </div>
        <div class="modal-body">
            <div class="row">
                <div class="col-sm-12">
                    <div class="form-group info">
                        <label>Company Name</label>
                        <p><%= @network_tracker.company_name %></p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12">
                    <div class="form-group info">
                        <label>Appointment Date</label>
                        <p><%= @network_tracker.appointment_date.strftime('%b %d, %Y') %></p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-6">
                    <div class="form-group info">
                        <label>Start Time</label>
                        <p><%= @network_tracker.start_time.strftime('%H:%M') %></p>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="form-group info">
                        <label>End Time</label>
                        <p><%= @network_tracker.end_time.strftime('%H:%M') %></p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-6">
                    <div class="form-group info">
                        <label>Contact Name</label>
                        <p><%= @network_tracker.contact_name || '-' %></p>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="form-group info">
                        <label>Contact Email</label>
                        <p><%= @network_tracker.contact_email || '-' %></p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-12">
                    <div class="form-group info">
                        <label>Notes</label>
                        <p><%= @network_tracker.notes %></p>
                    </div>
                </div>
            </div>
        </div>
        <div class="modal-footer">
            <div class="center-block">
                <button type="button" class="btn btn-submit" data-dismiss="modal">Cancel</button>
                <%# if @network_tracker.appointment_date >= Date.today %>
                    <input type="button" class="btn btn-theme rounded edit_meeting" data-id="<%= @network_tracker.id %>" value="Edit">
                <%# else %>
                    <!-- <input type="button" class="btn btn-theme rounded"  data-dismiss="modal" value="Ok"> -->
                <%# end %>
            </div>
        </div>
    </div>

</div>
